@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap');
* {
    box-sizing: border-box;
}

body {
    background-color: #ecf0f1;
    font-family: 'Roboto', sans-serif;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100vh;
    margin: 0;
}

img {
    max-width: 100%;
}

.card {
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2);
    border-radius: 10px;
    overflow: hidden;
    width: 50%;
    /* position: relative; */
}


/* .card-header {} */

.card-header img {
    /* background: cover; */
    position: absolute;
    top: 0%;
    object-fit: cover;
    width: 100%;
    /* height: 100%; */
}

.card-content {
    background-color: #fff;
    padding: 1.8em;
}

.card-title {
    margin: 0;
}

.card-excerpt {
    color: #777;
    margin: 0.6em 0 1.25em;
}

.author {
    display: flex;
    /* flex-direction: column; */
}

.profile-img {
    border-radius: 100%;
    overflow: hidden;
    height: 50px;
    width: 50px;
}

.author-info {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin-left: 0.6em;
    width: 6.25em;
}

.author-info small {
    color: #aaa;
    margin-top: 0.3em;
}